<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>Inscription aux JFLA'2004</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Renseignements pratiques JFLA'2004</H1>

<H2 ALIGN=CENTER><EM>26 et 27 janvier 2004 à Sainte-Marie-de-Ré (Charente-Maritime)</EM></H2>

<H2 ALIGN=LEFT>Hébergement</H2>

La conférence se tiendra dans l'hôtel

<BLOCKQUOTE>
<BLOCKQUOTE>
« Les Grenettes »<BR>
route du Bois-Plage 17740 Sainte-Marie-de-Ré<BR>
Tel: 05 46 30 22 47<BR>
Fax: 05 46 30 24 64<BR>
http://www.hotel-les-grenettes.com/
</BLOCKQUOTE>

</BLOCKQUOTE>

<P>Voici aussi pour les informations touristiques de la région

<UL>
  <LI><A HREF="http://www.hotel-les-grenettes.com/"></A>
    ou Office du tourisme de Sainte-Marie-de-Ré (Charente-Maritime).
</UL>

<UL>
 <LI>Le nombre de chambres individuelles étant limité, il est
 recommandé de vous inscrire dans les plus brefs délais.</LI>

 <LI>Pour des raisons de contraintes d'hébergement, les inscriptions
 arrivant après le 31 décembre 2003 ne sont pas garanties.</LI>

 <LI>Seules les inscriptions accompagnées du réglement seront
 prises en compte.</LI>
</UL>

<H2 ALIGN=LEFT>Droits d'inscription (TVA 19,6% incluse)</H2>

<P><I>Tarif participant</I>

<UL>
 <LI>en chambre individuelle :
 230 euros TTC

 <LI>en chambre double :
 190 euros TTC
</UL>

<P><I>Les droits d'inscription comprennent:</I>

<UL>
  <LI>La participation aux journées,</LI>

  <LI>Les actes des journées,</LI>

  <LI>Les pauses-café,</LI>

  <LI>L'hébergement en pension complète, en chambre individuelle ou
  double, du dimanche dimanche 25 janvier au soir (dîner inclus) au
  mardi 27 janvier 2004 vers 17 H 00.
  Attention : le nombre de chambres est limité. 
  </LI>
</UL>

<H2 ALIGN=LEFT>Excursion</H2>

<P>Si le nombre de personnes intéressées le permet (20 personnes
minimum) nous organiserons le lundi 26 janvier après-midi,
une balade à pied ou en vélo.

<P>Si vous souhaitez participer à cette excursion, n'oubliez pas de le
mentionner sur le formulaire d'inscription. Le tarif est modique et
devra être réglé sur place.

<!--<P>Équipement recommandé : une tenue de montagne, chaussures
adaptées et gants.-->

<H2 ALIGN=LEFT>Annulation</H2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-delà de cette date.

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<H3>Renseignements complémentaires</H3>

<P>Marie-Françoise Loubressac
INRIA Rocquencourt Bureau des Cours et Colloques
(JFLA'2004) Domaine de Voluceau - BP 105 78153 Le Chesnay Cedex

<P>Tél.: +33 (0) 1 39 63 56 00<BR>
Fax : +33 (0) 1 39 63 56 38<BR>
Mél.: symposia@inria.fr
</P>

</BODY>
</HTML>
